Categories:
  - System
  - Multimedia
License: MIT
AuthorName: Alex Tran
AuthorEmail: alex.tran1502@gmail.com
AuthorWebSite: https://hautran.net
WebSite: https://github.com/alextran1502/immich
SourceCode: https://github.com/alextran1502/immich
IssueTracker: https://github.com/alextran1502/immich/issues
Changelog: https://github.com/alextran1502/immich/releases
Donate: https://github.com/sponsors/alextran1502
Bitcoin: 1PtkQfxHViZ8ugQ6U1sEzwoaBuT67xAUaj

AutoName: Immich

RepoType: git
Repo: https://github.com/alextran1502/immich.git

Builds:
  - versionName: 1.5.1
    versionCode: 9
    commit: v1.5.1+9-dev
    subdir: mobile
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.10.3
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk --release

  - versionName: 1.6.0
    versionCode: 10
    commit: c7dff229dbffd6f5abbd9a79a90492dc323e7cf5
    subdir: mobile
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.10.3
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk --release

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: mobile/pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.6.0
CurrentVersionCode: 10
